.root {
  display: none;
  width: 100%;
  height: 400px;
}

@media (min-width: 1200px) {
  .root {
    display: block;
  }
}

.pin {
  --width: 31px;
  --height: 44px;

  position: absolute;
  top: - var(--height) / 2;
  left: - var(--width) / 2;

  /* padding: 4px; */
  width: var(--width);
  height: var(--height);

  /* font-weight: bold; */
  /* font-size: 16px; */
  /* text-align: center; */
  /* color: #3f51b5; */

  background-image: url("./pin.svg");
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: cover;
  /* background-color: var(--color-white); */
  /* border: 5px solid #f44336; */
  /* border-radius: var(--height); */
}